.demo-preview {
    padding-top: 60px;
    padding-bottom: 10px;
    width: 300px;
    margin: auto;
    text-align: center;

}

.demo-preview .label {
    margin-right: 10px;
    margin-bottom: 10px
}

.label {
    display: inline-block;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    padding: 4px 8px;
    border-radius: 2px;
    font-size: 12px;
    font-weight: 400;
    color: #FFF
}

.label.label-pill,
.label.label-rounded {
    border-radius: 99999px
}

.label.label-square {
    border-radius: 0
}

.label.label-default {
    background-color: #B0BEC5
}

.label.label-primary {
    background-color: #2196F3
}

.label.label-secondary {
    background-color: #323a45;
    color: #FFF
}

.label.label-info {
    background-color: #29B6F6
}

.label.label-success {
    background-color: #64DD17
}

.label.label-warning {
    background-color: #FFD600
}

.label.label-danger {
    background-color: #ef1c1c
}

.label.label-outlined {
    border-width: 1px;
    border-style: solid;
    background-color: transparent
}

.label.label-outlined.label-default {
    border-color: #B0BEC5;
    color: #B0BEC5
}

.label.label-outlined.label-primary {
    border-color: #2196F3;
    color: #2196F3
}


.label-primary-hover:hover {
    border-color: #2196F3;
    background-color: #2196F3;
    color: #ffffff;
}

.label-primary-hover a:hover {
    color: #ffffff !important;
}


.label.label-outlined.label-secondary {
    border-color: #323a45;
    color: #323a45
}

.label.label-outlined.label-info {
    border-color: #29B6F6;
    color: #29B6F6
}

.label.label-outlined.label-success {
    border-color: #64DD17;
    color: #64DD17
}

.label.label-outlined.label-warning {
    border-color: #FFD600;
    color: #FFD600
}

.label.label-outlined.label-danger {
    border-color: #ef1c1c;
    color: #ef1c1c;
}

.btn-outline-primary {
    color: #4085C6;
    border-color: #4085C6;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #4085C6;
    border-color: #4085C6;
}

.btn-outline-primary a:hover,
.btn-outline-primary:hover a:link{
    color: #fff;
}

.btn-outline-primary.focus,
.btn-outline-primary:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(98, 124, 160, .5);
    box-shadow: 0 0 0 .2rem rgba(98, 124, 160, .5)
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #4085C6;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #4085C6;
    border-color: #4085C6;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(98, 124, 160, .5);
    box-shadow: 0 0 0 .2rem rgba(98, 124, 160, .5);
}


.label.label-outlined.label-enterprise {
    border-color: #DD0B2F;
    color: #DD0B2F;
}

.label.label-outlined.label-community {
    border-color: #4085C6;
    color: #4085C6;
}

.btn-outline-light {
    color: #f3f3f3;
    border-color: #f3f3f3;
}

.btn-outline-light a:hover,
.btn-outline-light:hover a:link{
    color: #fff;
}


.btn-outline-light.focus, .btn-outline-light:hover {
    color: #fff;
    text-decoration: none;
}